macOS 13.x < 13.0.1 (HT213504)

high Nessus プラグイン ID 167249

概要

リモートホストに、複数の脆弱性を修正する macOS の更新プログラムがありません

説明

リモートホストは、バージョン13.0.1より前のmacOS/Mac OS X13.xを実行しています。したがって、以下の複数の脆弱性による影響を受けます。

- リモートユーザーは、整数オーバーフローが原因で、アプリを予期せず終了させたり、任意のコードを実行したりする可能性があります。入力検証を改善することにより、この問題は対処されました。(CVE-2022-40303)

- リモートユーザーは、アプリを予期せず終了させたり、任意のコードを実行したりする可能性があります。チェックを改善することで、この問題に対処しました。(CVE-2022-40304)

Nessus はこれらの問題をテストしておらず、代わりにオペレーティングシステムが自己報告するバージョン番号にのみ頼っています。

ソリューション

macOSをバージョン13.0.1以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT213504

プラグインの詳細

深刻度: High

ID: 167249

ファイル名: macos_HT213504.nasl

バージョン: 1.10

タイプ: local

エージェント: macosx

公開日: 2022/11/10

更新日: 2022/12/29

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.1

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-40303

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

CVSS スコアのソース: CVE-2022-40304

脆弱性情報

CPE: cpe:/o:apple:mac_os_x, cpe:/o:apple:macos

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/11/9

脆弱性公開日: 2022/11/8

参照情報

CVE: CVE-2022-40303, CVE-2022-40304

APPLE-SA: HT213504

IAVA: 2022-A-0494-S, 2022-A-0442-S